<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">connecting to mailbox</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">Online email</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">email online</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">Online email</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">email settings</text>
      <target FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html">Email download settings</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html">Email download amount</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html">Incoming email settings</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html">Connection settings</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html">Outgoing email sett.</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html">Edit mailboxes</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SYNCMAIL.html">Sync email settings</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html">Mailboxes</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html">Mailbox folders</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAIL_ONLI.html">Automatic download</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Email settings</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html">Email settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mailbox</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">Online email</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html">Mailboxes</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mailbox folders</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html">Mailbox folders</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mailbox settings</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html">Edit mailboxes</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">offline email</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html">Offline email</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">online email</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">Online email</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sync email outbox</text>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html">Remote Outbox</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sync email sent</text>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html">Remote Sent</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sync email settings</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html">Sync mailboxes</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html">Sync mailbox settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sync mailbox</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html">Sync mailboxes</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sync mailbox settings</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html">Sync mailbox settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">synchronising email</text>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNC.html">Sync mailbox</target>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCI.html">Remote Inbox</target>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html">Remote Outbox</target>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html">Remote Sent</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">user settings</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html">User settings</target>
   </keywords>
</keywords>